MAKEXVPICS(1)

NAME
makexvpics - create xv-compatible thumbnails

SYNOPSIS
makexvpics [ -fhRv ] picture_file_or_dir [ ... ]

DESCRIPTION
Makexvpics creates/updates xv/zgv/Gimp-compatible thumbnails for picture files such as GIFs, JPEGs, etc. It may be useful if you want a non-interactive way of keeping such files up to date.

The formats currently supported are GIF, JPEG, PNG, PBM/PGM/PPM, mrf, BMP, TGA, and PCX.

OPTIONS

-f  force thumbnails to be updated. Ordinarily they're only updated if no thumbnail exists or if the picture file is newer.

-h  give usage help.

-R  recurse into subdirectories.

-v  be verbose - echo names (or rather, `basename's) of files which are being updated.

BUGS
It's pretty slow.

AUTHOR
Russell Marks (rus@forfree.at).

SEE ALSO
xv(1), zgv(1)